# config/services.yaml
services:
  _defaults:
    autowire: true
    autoconfigure: true
  Violution\PictureGallery\Controller\FrontendModule\PictureGalleryModuleController:
    tags:
      -
        name: contao.frontend_module
        category: miscellaneous
  Violution\PictureGallery\Controller\FrontendModule\PictureGalleryAjaxController:
    calls:
      - [ setContainer, [ '@Psr\Container\ContainerInterface' ]]